
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1; background-color: #000;}
h1 {font-size: 1.5em;margin-bottom: 10px;}
p{font-size: 1em;line-height: 1.3em;margin-bottom: 10px;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a:link, a:visited {color: #fff;} 
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}

#desktop {
    font-family: 'Roboto', sans-serif;
    position: fixed;
    height: 100%;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
}

.window {
    position: fixed;
    background: rgba(48, 48, 48, 0.8);
    z-index: 1000;
    border: 1px solid #808080; 
    border-radius: 8px; 
}

.windowHeader {
    background-color: #363636;
    text-align: right;
    border-bottom: 2px solid #000;
    padding: 2px;
    cursor: move;
    height: 31px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px; 
}

.windowHeader > span {
    display: inline-block;
    cursor: pointer;
    margin-left: 0;
    margin-right: 3px;
    margin-top: 2px;
    margin-bottom:10px;
    font-size: 19px;
    padding: 2px 10px;
    font-family: 'Segoe UI', sans-serif;
    font-weight: 300;
    line-height: 20px;
    width: 20px;
    height: 20px;
    position: relative;
    overflow: hidden;
    text-align: center;
    transition: box-shadow 0.1s ease; 
    border: 1px solid transparent;
}

.windowHeader > span.winminimize:hover,
.windowHeader > span.winmaximize:hover,
.windowHeader > span.winclose:hover {
    box-shadow: 0 0 0 1000px #808080 inset; /* shadow extends vertically across the header */
}

.windowHeader > span.winclose:hover {
    background: #ff0000; 
    box-shadow: 0 0 0 1000px #ff0000 inset; 
}

.windowHeader > span.winclose::before, .windowHeader > span.winclose::after {
    content: "";
    position: absolute;
    height: 1px; 
    width: 35%; 
    background-color: #ffffff;
    top: 50%;
    left: 50%;
}

.windowHeader > span.winclose::before {
    transform: translate(-50%, -50%) rotate(45deg); 
}

.windowHeader > span.winclose::after {
    transform: translate(-50%, -50%) rotate(-45deg); 
}

.windowHeader > span > span {
    display: inline-block;
    height: 8px;
    width: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.windowHeader > strong {
    float: left;
    margin: 0px 3px 0 10px;
    line-height: 29px;
    font-size: 17px;
    color: #ffffff;
    font-weight: 300;
}


.window.closed {
	display: none;
}
.window.minimizedWindow {
	display: none;
}
.fullSizeWindow {
    top: 0 !important;
    right: 0 !important;
    left: 0 !important;
    border-radius: 0;
    bottom: 32px !important;
}

.fullSizeWindow .ui-resizable-handle {
	display: none;
}


.activeWindow .windowHeader {
    background-color: #2b2b2b; /* Darker gray when active */
}


.winminimize::before {
    content: "";
    position: absolute;
    height: 1px; 
    background-color: #ffffff;
    width: 35%; 
    left: 50%; 
    bottom: 25%; 
    transform: translateX(-50%);
  }
  
  
  
.winmaximize > span {
	border: 1px solid #ffffff;
}
.winmaximize > span:nth-child(2) {
	display: none;
}

.fullSizeWindow .winmaximize > span {
    background-color: transparent;
    border: none;
}


.fullSizeWindow .winmaximize > span::before {
    content: "";
    position: absolute;
    width: 80%;
    height: 80%;
    border: 1px solid #ffffff;
    background-color: #363636;
    bottom: 15%;
    left: 15%;
}

.fullSizeWindow .winmaximize > span::after {
    content: "";
    position: absolute;
    width: 80%;
    height: 80%;
    border: 1px solid #ffffff;
    background-color: #363636;
    top: 15%;
    right: 15%;
}

.fullSizeWindow .windowHeader > span.winclose {
    border-top-right-radius: 0;
}

.wincontent {
    padding: 10px;
    min-width: 400px;
    min-height: 300px;
    width: 660px; 
    height: 400px;
    border: 2px solid #000;
    margin: 2px;
    border-bottom-left-radius: 15px; /* adjust this value as needed */
    border-bottom-right-radius: 15px; /* adjust this value as needed */
    overflow-y: scroll;
    overflow-x: hidden;
    resize: both;
}
